## r-cran-sjplot 2.6.2

=== DESCRIPTION ===
Package: sjPlot
Type: Package
Encoding: UTF-8
Title: Data Visualization for Statistics in Social Science
Version: 2.6.2
Date: 2018-12-18
Authors@R: c(
    person("Daniel", "Lüdecke", email = "d.luedecke@uke.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8895-3206")),
    person("Carsten", "Schwemmer", email = "carsten.schwemmer@uni-bamberg.de", role = "ctb")
          )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of plotting and table output functions for data
    visualization. Results of various statistical analyses (that are commonly used
    in social sciences) can be visualized using this package, including simple and
    cross tabulated frequencies, histograms, box plots, (generalized) linear models,
    mixed effects models, principal component analysis and correlation matrices, 
    cluster analyses, scatter plots, stacked scales, effects plots of regression 
    models (including interaction terms) and much more. This package supports
    labelled data.
License: GPL-3
Depends: R (>= 3.2), graphics, grDevices, stats, utils
Imports: broom, dplyr (>= 0.7.5), forcats, ggeffects (>= 0.7.0),
        glmmTMB, ggplot2 (>= 2.2.1), knitr, lme4 (>= 1.1-12), magrittr,
        MASS, modelr, nlme, psych, purrr, rlang, scales, sjlabelled (>=
        1.0.14), sjmisc (>= 2.7.6), sjstats (>= 0.17.2), tidyr (>=
        0.7.0)
Suggests: brms, car, cluster, GPArotation, gridExtra, ggrepel,
        ggridges, pscl, rstanarm, survey, TMB, Zelig, testthat
URL: https://strengejacke.github.io/sjPlot/
BugReports: https://github.com/strengejacke/sjPlot/issues
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-12-18 16:39:15 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Carsten Schwemmer [ctb]
Repository: CRAN
Date/Publication: 2018-12-18 17:10:03 UTC

=== debian/changelog ===
r-cran-sjplot (2.6.2-1) unstable; urgency=medium

  * Drop now unused override since dh-r cares for this
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 10:56:18 +0100

r-cran-sjplot (2.6.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Lintian-override for documentation outside /usr/share/doc

 -- Andreas Tille <tille@debian.org>  Tue, 16 Oct 2018 08:29:33 +0200

r-cran-sjplot (2.6.0-1) unstable; urgency=medium

  * Initial release (closes: #900007)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:03:25 +0200

=== debian/control ===
Source: r-cran-sjplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-dplyr (>= 0.7.5),
               r-cran-forcats,
               r-cran-ggeffects (>= 0.7.0),
               r-cran-glmmtmb,
               r-cran-ggplot2 (>= 2.2.1),
               r-cran-knitr,
               r-cran-lme4 (>= 1.1-12),
               r-cran-magrittr,
               r-cran-mass,
               r-cran-modelr,
               r-cran-nlme,
               r-cran-psych,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-scales,
               r-cran-sjlabelled (>= 1.0.14),
               r-cran-sjmisc (>= 2.7.6),
               r-cran-sjstats (>= 0.17.2),
               r-cran-tidyr (>= 0.7.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
Homepage: https://cran.r-project.org/package=sjPlot

Package: r-cran-sjplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data visualization for statistics in social science
 Collection of plotting and table output functions for data
 visualization. Results of various statistical analyses (that are
 commonly used in social sciences) can be visualized using this package,
 including simple and cross tabulated frequencies, histograms, box plots,
 (generalized) linear models, mixed effects models, principal component
 analysis and correlation matrices, cluster analyses, scatter plots,
 stacked scales, effects plots of regression models (including
 interaction terms) and much more. This package supports labelled data.

## r-cran-sjplot 2.7.0

=== debian/changelog ===
r-cran-sjplot (2.7.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2019 08:40:33 +0200

r-cran-sjplot (2.6.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Build-Depends: r-cran-performance
  * Standards-Version: 4.4.0
  * Add autopkgtest (unfortunately two tests needed to be excluded since
    these are failing for unknown reasons)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2019 15:07:13 +0200

=== debian/control ===
--- 
+++ 
@@ -4,30 +4,34 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-bayestestr,
                r-cran-broom,
                r-cran-dplyr (>= 0.7.5),
                r-cran-forcats,
-               r-cran-ggeffects (>= 0.7.0),
+               r-cran-ggeffects (>= 0.11.0),
                r-cran-glmmtmb,
                r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggrepel,
                r-cran-knitr,
-               r-cran-lme4 (>= 1.1-12),
+               r-cran-insight,
+               r-cran-lme4,
                r-cran-magrittr,
                r-cran-mass,
                r-cran-modelr,
                r-cran-nlme,
+               r-cran-performance,
                r-cran-psych,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled (>= 1.0.14),
-               r-cran-sjmisc (>= 2.7.6),
-               r-cran-sjstats (>= 0.17.2),
+               r-cran-sjlabelled (>= 1.1.0),
+               r-cran-sjmisc (>= 2.8.0),
+               r-cran-sjstats (>= 0.17.5),
                r-cran-tidyr (>= 0.7.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot

## r-cran-sjplot 2.8.2

=== DESCRIPTION ===
Package: sjPlot
Type: Package
Encoding: UTF-8
Title: Data Visualization for Statistics in Social Science
Version: 2.8.2
Authors@R: c(
    person("Daniel", "Lüdecke", email = "d.luedecke@uke.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8895-3206")),
    person("Alexander", "Bartel", role = "ctb", comment = c(ORCID = "0000-0002-1280-6138")),
    person("Carsten", "Schwemmer", email = "carsten.schwemmer@uni-bamberg.de", role = "ctb"),
    person(given = "Chuck", family = "Powell", role = "ctb", email = "ibecav@gmail.com", comment = c(ORCID = "0000-0002-3606-2188")), 
    person(given = "Amir", family = "Djalovski", role = "ctb", email = "Amir.DJV@gmail.com")
          )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of plotting and table output functions for data
    visualization. Results of various statistical analyses (that are commonly used
    in social sciences) can be visualized using this package, including simple and
    cross tabulated frequencies, histograms, box plots, (generalized) linear models,
    mixed effects models, principal component analysis and correlation matrices, 
    cluster analyses, scatter plots, stacked scales, effects plots of regression 
    models (including interaction terms) and much more. This package supports
    labelled data.
License: GPL-3
Depends: R (>= 3.2), graphics, grDevices, stats, utils
Imports: bayestestR (>= 0.5.0), dplyr (>= 0.8.1), effectsize, forcats,
        ggeffects (>= 0.14.0), ggplot2 (>= 3.2.0), knitr, insight (>=
        0.8.0), MASS, parameters (>= 0.4.0), performance (>= 0.4.3),
        purrr, rlang, scales, sjlabelled (>= 1.1.2), sjmisc (>= 2.8.2),
        sjstats (>= 0.17.8), tidyr (>= 1.0.0)
Suggests: brms, car, cluster, cowplot, GPArotation, ggrepel, glmmTMB,
        gridExtra, ggridges, httr, lme4 (>= 1.1-12), pscl, psych,
        rmarkdown, rstanarm, survey, TMB, Zelig, testthat
URL: https://strengejacke.github.io/sjPlot/
BugReports: https://github.com/strengejacke/sjPlot/issues
RoxygenNote: 7.0.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-23 10:28:17 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>),
  Carsten Schwemmer [ctb],
  Chuck Powell [ctb] (<https://orcid.org/0000-0002-3606-2188>),
  Amir Djalovski [ctb]
Repository: CRAN
Date/Publication: 2020-01-23 13:30:02 UTC

=== debian/changelog ===
r-cran-sjplot (2.8.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:40:08 +0100

r-cran-sjplot (2.8.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.4.1
  * New upstream version
  * dh-update-R to update Build-Depends
  * Build-Depends: r-cran-effectsize

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 20:56:31 +0100

r-cran-sjplot (2.7.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Archive, Bug-Database.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Sep 2019 07:52:38 +0200

=== debian/control ===
--- 
+++ 
@@ -7,31 +7,25 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr,
-               r-cran-broom,
-               r-cran-dplyr (>= 0.7.5),
+               r-cran-bayestestr (>= 0.5.0),
+               r-cran-dplyr (>= 0.8.1),
+               r-cran-effectsize,
                r-cran-forcats,
-               r-cran-ggeffects (>= 0.11.0),
-               r-cran-glmmtmb,
-               r-cran-ggplot2 (>= 2.2.1),
-               r-cran-ggrepel,
+               r-cran-ggeffects (>= 0.14.0),
+               r-cran-ggplot2 (>= 3.2.0),
                r-cran-knitr,
                r-cran-insight,
-               r-cran-lme4,
-               r-cran-magrittr,
                r-cran-mass,
-               r-cran-modelr,
-               r-cran-nlme,
-               r-cran-performance,
-               r-cran-psych,
+               r-cran-parameters (>= 0.4.0),
+               r-cran-performance (>= 0.4.3),
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled (>= 1.1.0),
-               r-cran-sjmisc (>= 2.8.0),
-               r-cran-sjstats (>= 0.17.5),
-               r-cran-tidyr (>= 0.7.0)
-Standards-Version: 4.4.0
+               r-cran-sjlabelled (>= 1.1.2),
+               r-cran-sjmisc (>= 2.8.2),
+               r-cran-sjstats (>= 0.17.8),
+               r-cran-tidyr (>= 1.0.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sjPlot_([-\d.]*)\.tar\.gz

## r-cran-sjplot 2.8.4

=== debian/changelog ===
r-cran-sjplot (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Jun 2020 07:52:13 +0200

r-cran-sjplot (2.8.3-3) unstable; urgency=medium

  * Team Upload.
  * Update upstream/metadata
  * Bump debhelper-compat version to 13
  * Update Test Depends (Closes: #961498)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 26 May 2020 11:21:29 +0530

r-cran-sjplot (2.8.3-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 22:06:06 +0200

r-cran-sjplot (2.8.3-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Mar 2020 11:46:11 +0100

=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.5.0),
+               r-cran-bayestestr,
                r-cran-dplyr (>= 0.8.1),
                r-cran-effectsize,
-               r-cran-forcats,
-               r-cran-ggeffects (>= 0.14.0),
+               r-cran-ggeffects (>= 0.14.3),
                r-cran-ggplot2 (>= 3.2.0),
                r-cran-knitr,
                r-cran-insight,
                r-cran-mass,
-               r-cran-parameters (>= 0.4.0),
-               r-cran-performance (>= 0.4.3),
+               r-cran-parameters,
+               r-cran-performance,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
@@ -29,6 +28,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot
+Rules-Requires-Root: no
 
 Package: r-cran-sjplot
 Architecture: all

## r-cran-sjplot 2.8.7

=== DESCRIPTION ===
Package: sjPlot
Type: Package
Encoding: UTF-8
Title: Data Visualization for Statistics in Social Science
Version: 2.8.7
Authors@R: c(
    person("Daniel", "Lüdecke", email = "d.luedecke@uke.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8895-3206")),
    person("Alexander", "Bartel", role = "ctb", comment = c(ORCID = "0000-0002-1280-6138")),
    person("Carsten", "Schwemmer", email = "carsten.schwemmer@uni-bamberg.de", role = "ctb"),
    person(given = "Chuck", family = "Powell", role = "ctb", email = "ibecav@gmail.com", comment = c(ORCID = "0000-0002-3606-2188")), 
    person(given = "Amir", family = "Djalovski", role = "ctb", email = "Amir.DJV@gmail.com"),
    person(given = "Johannes", family = "Titz", role = "ctb", email = "johannes@titz.science", comment = c(ORCID = "0000-0002-1102-5719")))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of plotting and table output functions for data
    visualization. Results of various statistical analyses (that are commonly used
    in social sciences) can be visualized using this package, including simple and
    cross tabulated frequencies, histograms, box plots, (generalized) linear models,
    mixed effects models, principal component analysis and correlation matrices, 
    cluster analyses, scatter plots, stacked scales, effects plots of regression 
    models (including interaction terms) and much more. This package supports
    labelled data.
License: GPL-3
Depends: R (>= 3.6)
Imports: graphics, grDevices, stats, utils, bayestestR, dplyr,
        effectsize, ggeffects, ggplot2 (>= 3.2.0), knitr, insight,
        MASS, parameters, performance, purrr, rlang, scales, sjlabelled
        (>= 1.1.2), sjmisc (>= 2.8.2), sjstats (>= 0.17.8), tidyr (>=
        1.0.0)
Suggests: brms, car, clubSandwich, cluster, cowplot, GPArotation,
        ggrepel, glmmTMB, gridExtra, ggridges, httr, lme4, nFactors,
        pscl, psych, rmarkdown, rstanarm, sandwich, survey, TMB,
        testthat
URL: https://strengejacke.github.io/sjPlot/
BugReports: https://github.com/strengejacke/sjPlot/issues
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-01-10 18:33:32 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>),
  Carsten Schwemmer [ctb],
  Chuck Powell [ctb] (<https://orcid.org/0000-0002-3606-2188>),
  Amir Djalovski [ctb],
  Johannes Titz [ctb] (<https://orcid.org/0000-0002-1102-5719>)
Repository: CRAN
Date/Publication: 2021-01-10 19:20:03 UTC

=== debian/changelog ===
r-cran-sjplot (2.8.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:42:42 +0100

r-cran-sjplot (2.8.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 13:07:21 +0100

r-cran-sjplot (2.8.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:36:15 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-dplyr,
                r-cran-effectsize,
-               r-cran-ggeffects (>= 0.14.3),
+               r-cran-ggeffects,
                r-cran-ggplot2 (>= 3.2.0),
                r-cran-knitr,
                r-cran-insight,
@@ -24,7 +24,7 @@
                r-cran-sjmisc (>= 2.8.2),
                r-cran-sjstats (>= 0.17.8),
                r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot

## r-cran-sjplot 2.8.10

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Encoding: UTF-8
 Title: Data Visualization for Statistics in Social Science
-Version: 2.8.7
+Version: 2.8.10
 Authors@R: c(
     person("Daniel", "Lüdecke", email = "d.luedecke@uke.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8895-3206")),
     person("Alexander", "Bartel", role = "ctb", comment = c(ORCID = "0000-0002-1280-6138")),
@@ -21,21 +21,21 @@
     labelled data.
 License: GPL-3
 Depends: R (>= 3.6)
-Imports: graphics, grDevices, stats, utils, bayestestR, dplyr,
-        effectsize, ggeffects, ggplot2 (>= 3.2.0), knitr, insight,
-        MASS, parameters, performance, purrr, rlang, scales, sjlabelled
-        (>= 1.1.2), sjmisc (>= 2.8.2), sjstats (>= 0.17.8), tidyr (>=
-        1.0.0)
-Suggests: brms, car, clubSandwich, cluster, cowplot, GPArotation,
-        ggrepel, glmmTMB, gridExtra, ggridges, httr, lme4, nFactors,
-        pscl, psych, rmarkdown, rstanarm, sandwich, survey, TMB,
-        testthat
+Imports: graphics, grDevices, stats, utils, bayestestR, datawizard,
+        dplyr, effectsize, ggeffects, ggplot2 (>= 3.2.0), knitr,
+        insight, MASS, parameters, performance, purrr, rlang, scales,
+        sjlabelled (>= 1.1.2), sjmisc (>= 2.8.2), sjstats (>= 0.17.8),
+        tidyr (>= 1.0.0)
+Suggests: brms, car, clubSandwich, cluster, cowplot, haven,
+        GPArotation, ggrepel, glmmTMB, gridExtra, ggridges, httr, lme4,
+        nFactors, pscl, psych, rmarkdown, rstanarm, sandwich, splines,
+        survey, TMB, testthat
 URL: https://strengejacke.github.io/sjPlot/
 BugReports: https://github.com/strengejacke/sjPlot/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-01-10 18:33:32 UTC; Daniel
+Packaged: 2021-11-26 10:14:20 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>),
   Carsten Schwemmer [ctb],
@@ -43,4 +43,4 @@
   Amir Djalovski [ctb],
   Johannes Titz [ctb] (<https://orcid.org/0000-0002-1102-5719>)
 Repository: CRAN
-Date/Publication: 2021-01-10 19:20:03 UTC
+Date/Publication: 2021-11-26 16:10:50 UTC

=== debian/changelog ===
r-cran-sjplot (2.8.10-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-ggplot2,
      r-cran-sjlabelled, r-cran-sjmisc, r-cran-sjstats and r-cran-tidyr.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:48:18 +0100

r-cran-sjplot (2.8.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-ggplot2,
      r-cran-sjlabelled, r-cran-sjmisc, r-cran-sjstats and r-cran-tidyr.
  * Build-Depends: r-cran-datawizard

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:34:22 +0200

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
+               r-cran-datawizard,
                r-cran-dplyr,
                r-cran-effectsize,
                r-cran-ggeffects,
-               r-cran-ggplot2 (>= 3.2.0),
+               r-cran-ggplot2,
                r-cran-knitr,
                r-cran-insight,
                r-cran-mass,
@@ -20,11 +21,11 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled (>= 1.1.2),
-               r-cran-sjmisc (>= 2.8.2),
-               r-cran-sjstats (>= 0.17.8),
-               r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.1
+               r-cran-sjlabelled,
+               r-cran-sjmisc,
+               r-cran-sjstats,
+               r-cran-tidyr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot

## r-cran-sjplot 2.8.11+dfsg

=== debian/changelog ===
r-cran-sjplot (2.8.11+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 16:07:27 +0200

## r-cran-sjplot 2.8.12%2Bdfsg

=== debian/changelog ===
r-cran-sjplot (2.8.12+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:32:15 +0100

## r-cran-sjplot 2.8.12+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Encoding: UTF-8
 Title: Data Visualization for Statistics in Social Science
-Version: 2.8.10
+Version: 2.8.12
 Authors@R: c(
     person("Daniel", "Lüdecke", email = "d.luedecke@uke.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8895-3206")),
     person("Alexander", "Bartel", role = "ctb", comment = c(ORCID = "0000-0002-1280-6138")),
@@ -32,10 +32,10 @@
         survey, TMB, testthat
 URL: https://strengejacke.github.io/sjPlot/
 BugReports: https://github.com/strengejacke/sjPlot/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-11-26 10:14:20 UTC; Daniel
+Packaged: 2022-11-19 14:56:27 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>),
   Carsten Schwemmer [ctb],
@@ -43,4 +43,4 @@
   Amir Djalovski [ctb],
   Johannes Titz [ctb] (<https://orcid.org/0000-0002-1102-5719>)
 Repository: CRAN
-Date/Publication: 2021-11-26 16:10:50 UTC
+Date/Publication: 2022-11-19 22:20:02 UTC

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-sjplot
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
+Homepage: https://cran.r-project.org/package=sjPlot
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,7 +16,7 @@
                r-cran-dplyr,
                r-cran-effectsize,
                r-cran-ggeffects,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.2.0),
                r-cran-knitr,
                r-cran-insight,
                r-cran-mass,
@@ -21,15 +25,11 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled,
-               r-cran-sjmisc,
-               r-cran-sjstats,
-               r-cran-tidyr
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
-Homepage: https://cran.r-project.org/package=sjPlot
-Rules-Requires-Root: no
+               r-cran-sjlabelled (>= 1.1.2),
+               r-cran-sjmisc (>= 2.8.2),
+               r-cran-sjstats (>= 0.17.8),
+               r-cran-tidyr (>= 1.0.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjplot
 Architecture: all

## r-cran-sjplot 2.8.14+dfsg

=== debian/changelog ===
r-cran-sjplot (2.8.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 11:59:51 +0200

## r-cran-sjplot 2.8.15%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,17 @@
 Source: r-cran-sjplot
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
-Homepage: https://cran.r-project.org/package=sjPlot
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
                r-cran-datawizard,
                r-cran-dplyr,
-               r-cran-effectsize,
                r-cran-ggeffects,
-               r-cran-ggplot2 (>= 3.2.0),
+               r-cran-ggplot2,
                r-cran-knitr,
                r-cran-insight,
                r-cran-mass,
@@ -25,11 +20,15 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled (>= 1.1.2),
-               r-cran-sjmisc (>= 2.8.2),
-               r-cran-sjstats (>= 0.17.8),
-               r-cran-tidyr (>= 1.0.0)
-Testsuite: autopkgtest-pkg-r
+               r-cran-sjlabelled,
+               r-cran-sjmisc,
+               r-cran-sjstats,
+               r-cran-tidyr
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
+Homepage: https://cran.r-project.org/package=sjPlot
+Rules-Requires-Root: no
 
 Package: r-cran-sjplot
 Architecture: all

## r-cran-sjplot 2.8.15+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Encoding: UTF-8
 Title: Data Visualization for Statistics in Social Science
-Version: 2.8.12
+Version: 2.8.15
 Authors@R: c(
     person("Daniel", "Lüdecke", email = "d.luedecke@uke.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8895-3206")),
     person("Alexander", "Bartel", role = "ctb", comment = c(ORCID = "0000-0002-1280-6138")),
@@ -22,20 +22,20 @@
 License: GPL-3
 Depends: R (>= 3.6)
 Imports: graphics, grDevices, stats, utils, bayestestR, datawizard,
-        dplyr, effectsize, ggeffects, ggplot2 (>= 3.2.0), knitr,
-        insight, MASS, parameters, performance, purrr, rlang, scales,
-        sjlabelled (>= 1.1.2), sjmisc (>= 2.8.2), sjstats (>= 0.17.8),
-        tidyr (>= 1.0.0)
-Suggests: brms, car, clubSandwich, cluster, cowplot, haven,
+        dplyr, ggeffects, ggplot2 (>= 3.2.0), knitr, insight, MASS,
+        parameters, performance, purrr, rlang, scales, sjlabelled (>=
+        1.1.2), sjmisc (>= 2.8.2), sjstats (>= 0.17.8), tidyr (>=
+        1.0.0)
+Suggests: brms, car, clubSandwich, cluster, cowplot, effects, haven,
         GPArotation, ggrepel, glmmTMB, gridExtra, ggridges, httr, lme4,
         nFactors, pscl, psych, rmarkdown, rstanarm, sandwich, splines,
         survey, TMB, testthat
 URL: https://strengejacke.github.io/sjPlot/
 BugReports: https://github.com/strengejacke/sjPlot/issues
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-11-19 14:56:27 UTC; Daniel
+Packaged: 2023-08-17 11:15:19 UTC; DL
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>),
   Carsten Schwemmer [ctb],
@@ -43,4 +43,4 @@
   Amir Djalovski [ctb],
   Johannes Titz [ctb] (<https://orcid.org/0000-0002-1102-5719>)
 Repository: CRAN
-Date/Publication: 2022-11-19 22:20:02 UTC
+Date/Publication: 2023-08-17 15:30:02 UTC

=== debian/changelog ===
r-cran-sjplot (2.8.15+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 14:36:34 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-brms,
        r-cran-car,
        r-cran-clubsandwich,
        r-cran-cluster,
        r-cran-cowplot,
        r-cran-effects,
        r-cran-haven,
        r-cran-gparotation,
        r-cran-ggrepel,
        r-cran-glmmtmb,
        r-cran-gridextra,
        r-cran-ggridges,
        r-cran-httr,
        r-cran-lme4,
        r-cran-nfactors,
        r-cran-pscl,
        r-cran-psych,
        r-cran-rmarkdown,
        r-cran-rstanarm,
        r-cran-sandwich,
        r-cran-survey,
        r-cran-tmb,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-sjplot 2.8.16+dfsg

=== debian/changelog ===
r-cran-sjplot (2.8.16+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 09:32:34 +0900

=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                r-cran-sjmisc,
                r-cran-sjstats,
                r-cran-tidyr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot

## r-cran-sjplot 2.8.17%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Type: Package
 Encoding: UTF-8
 Title: Data Visualization for Statistics in Social Science
-Version: 2.8.15
+Version: 2.8.17
 Authors@R: c(
     person("Daniel", "Lüdecke", email = "d.luedecke@uke.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8895-3206")),
     person("Alexander", "Bartel", role = "ctb", comment = c(ORCID = "0000-0002-1280-6138")),
     person("Carsten", "Schwemmer", email = "carsten.schwemmer@uni-bamberg.de", role = "ctb"),
-    person(given = "Chuck", family = "Powell", role = "ctb", email = "ibecav@gmail.com", comment = c(ORCID = "0000-0002-3606-2188")), 
+    person(given = "Chuck", family = "Powell", role = "ctb", email = "ibecav@gmail.com", comment = c(ORCID = "0000-0002-3606-2188")),
     person(given = "Amir", family = "Djalovski", role = "ctb", email = "Amir.DJV@gmail.com"),
     person(given = "Johannes", family = "Titz", role = "ctb", email = "johannes@titz.science", comment = c(ORCID = "0000-0002-1102-5719")))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
@@ -15,8 +15,8 @@
     visualization. Results of various statistical analyses (that are commonly used
     in social sciences) can be visualized using this package, including simple and
     cross tabulated frequencies, histograms, box plots, (generalized) linear models,
-    mixed effects models, principal component analysis and correlation matrices, 
-    cluster analyses, scatter plots, stacked scales, effects plots of regression 
+    mixed effects models, principal component analysis and correlation matrices,
+    cluster analyses, scatter plots, stacked scales, effects plots of regression
     models (including interaction terms) and much more. This package supports
     labelled data.
 License: GPL-3
@@ -32,10 +32,10 @@
         survey, TMB, testthat
 URL: https://strengejacke.github.io/sjPlot/
 BugReports: https://github.com/strengejacke/sjPlot/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-08-17 11:15:19 UTC; DL
+Packaged: 2024-11-29 10:10:02 UTC; DL
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>),
   Carsten Schwemmer [ctb],
@@ -43,4 +43,4 @@
   Amir Djalovski [ctb],
   Johannes Titz [ctb] (<https://orcid.org/0000-0002-1102-5719>)
 Repository: CRAN
-Date/Publication: 2023-08-17 15:30:02 UTC
+Date/Publication: 2024-11-29 11:20:03 UTC

## r-cran-sjplot 2.8.17+dfsg

=== debian/changelog ===
r-cran-sjplot (2.8.17+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 18:50:50 +0100

r-cran-sjplot (2.8.16+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip 32-bit architectures, as r-cran-glmmtmb / r-
    cran-tmb is not built for them.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 18:48:11 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
         r-cran-haven,
         r-cran-gparotation,
         r-cran-ggrepel,
-        r-cran-glmmtmb,
+        r-cran-glmmtmb [!i386 !armhf !armel],
         r-cran-gridextra,
         r-cran-ggridges,
         r-cran-httr,
@@ -21,6 +21,6 @@
         r-cran-rstanarm,
         r-cran-sandwich,
         r-cran-survey,
-        r-cran-tmb,
+        r-cran-tmb [!i386 !armhf !armel],
         r-cran-testthat
 Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/sjPlot_([-\d.]*)\.tar\.gz
